<?php

/********************************************
 * PHP Guestbook 3.0.1 beta
 * Copyright (c) 2007-2016 Alexander Yanitsky
 * Website: http://janicky.com
 * E-mail: janickiy@mail.ru
 * Skype: janickiy
 ********************************************/

session_start();

include "vendor/SimpleCaptcha.class.php";

$captcha = new SimpleCaptcha();

// OPTIONAL Change configuration...
$captcha->wordsFile = 'vendor/captcha/words/en.php';
$captcha->resourcesPath = "vendor/captcha";

// Image generation
$captcha->CreateImage();